.parallax-container {
    position: relative;
    height: 889px;
    overflow: hidden;
    background-color: black; /* Fallback color */
}

.parallax-bg {
    position: absolute;
    top: -20%;
    left: 0;
    width: 100%;
    height: 100%; /* make it taller for movement */
    background-image: url("../img/Editorial/GIF-banner_main-visual.gif");
    background-size: cover;
    background-position: center;
    will-change: transform;
}

@media only screen and (max-width: 1512px) {
    
    .parallax-bg {
        position: absolute;
        top: -20%;
        left: 0;
        width: 100%;
        height: 80%; /* make it taller for movement */
        background-image: url("../img/Editorial/GIF-banner_main-visual.gif");
        background-size: cover;
        background-position: center;
        will-change: transform;
    }

}

@media only screen and (max-width: 1080px) {
    .parallax-container {
        position: relative;
        height: 600px;
        overflow: hidden;
        background-color: black; /* Fallback color */
    }
    
    .parallax-bg {
        position: absolute;
        top: -40%;
        left: 0;
        width: 100%;
        height: 80%; /* make it taller for movement */
        background-image: url("../img/Editorial/GIF-banner_main-visual.gif");
        background-size: cover;
        background-position: center;
        will-change: transform;
    }

}


@media only screen and (max-width: 800px) {
    
    .parallax-bg {
        position: absolute;
        top: -40%;
        left: 0;
        width: 100%;
        height: 100%; /* make it taller for movement */
        background-image: url("../img/Editorial/GIF\ banner_main\ visual_mobile.png");
        background-size: cover;
        background-position: center;
        will-change: transform;
    }

}


@media only screen and (max-width: 450px) {
    
    .parallax-container {
        position: relative;
        height: 800px;
        overflow: hidden;
        background-color: black; /* Fallback color */
    }

    .parallax-bg {
        position: absolute;
        top: -40%;
        left: 0;
        width: 100%;
        height: 100%; /* make it taller for movement */
        background-image: url("../img/Editorial/GIF\ banner_main\ visual_mobile.png");
        background-size: cover;
        background-position: center;
        will-change: transform;
    }

}

